Table of Contents

Class: DccSendProtocol | Twisted-0.19.0/twisted/protocols/irc.py
--- | ---
Protocol for an outgoing Direct Client Connection SEND.
Base Classes |
--- | ---
protocol.Protocol styles.Ephemeral
Methods |
--- | ---
__init__ connectionLost connectionMade dataReceived sendBlock
| __init__
    __init__ ( self,  file )
| connectionLost
    connectionLost ( self )
| connectionMade
    connectionMade ( self )
| dataReceived
    dataReceived ( self,  data )
| sendBlock
    sendBlock ( self )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0